# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v6.1.15
  - 42616e0f09fb4 Linux 6.1.15
  - c87fb861ec185 USB: core: Don't hold device lock while reading the "descriptors" sysfs file
  - c49bd6c2dd1bd scripts/tags.sh: fix incompatibility with PCRE2
  - a591d9fd7001f fs: use consistent setgid checks in is_sxid()
  - 89f5f21b960ee attr: use consistent sgid stripping checks
  - c1df288f4495f attr: add setattr_should_drop_sgid()
  - e44f23ef91605 fs: move should_remove_suid()
  - 18c2750856dc9 attr: add in_group_or_capable()
  - 118ad80d27d93 drm/amd/display: Properly reuse completion structure
  - c9d3eb6151b3c usb: typec: pd: Remove usb_suspend_supported sysfs from sink PDO
  - fb9a79557942c arm64: dts: uniphier: Fix property name in PXs3 USB node
  - ec357cd3e8af6 usb: gadget: u_serial: Add null pointer check in gserial_resume
  - ad5914431b705 USB: serial: option: add support for VW/Skoda "Carstick LTE"
  - d9651c258d667 usb: dwc3: pci: add support for the Intel Meteor Lake-M
  - 075e2099c32cf drm/amd/display: Fix race condition in DPIA AUX transfer
  - 4da108082a329 drm/amd/display: Move DCN314 DOMAIN power control to DMCUB
  - a595a81df673c vc_screen: don't clobber return value in vcs_read
  - ea4c208efea49 net: Remove WARN_ON_ONCE(sk->sk_forward_alloc) from sk_stream_kill_queues().
  - d879a777d1488 bpf: bpf_fib_lookup should not return neigh in NUD_FAILED state
  - f2173508b1959 PM: sleep: Avoid using pr_cont() in the tasks freezing code
  - 0c2f28f01fce6 x86/cpu: Add Lunar Lake M
  - bcc8444363126 selftests: ocelot: tc_flower_chains: make test_vlan_ingress_modify() more comprehensive
  - 56b6ea55f1dcd HID: Ignore battery for ELAN touchscreen 29DF on HP
  - a03cc84f70a0c ASoC: codecs: es8326: Fix DTS properties reading
  - 0412fe1deab17 HID: core: Fix deadloop in hid_apply_multiplier.
  - b7641733a4a18 neigh: make sure used and confirmed times are valid
  - 6595071a36045 ARM: dts: stihxxx-b2120: fix polarity of reset line of tsin0 port
  - 39cdf021fa05e ASoC: SOF: amd: Fix for handling spurious interrupts from DSP
  - 8988889aaeb5b powerpc: Don't select ARCH_WANTS_NO_INSTR
  - ce77f44cb9ad1 IB/hfi1: Assign npages earlier
  - d06e776698adf ASoC: rt715-sdca: fix clock stop prepare timeout issue
  - 46abcdf96db26 arm64: dts: rockchip: align rk3399 DMC OPP table with bindings
  - 07c5877e14441 btrfs: send: limit number of clones and allocated memory size
  - 91210aca68f32 pinctrl: amd: Fix debug output for debounce time
  - fdbcacfe495dc ACPI: NFIT: fix a potential deadlock during NFIT teardown
  - 1b7730f203559 HID: Ignore battery for Elan touchscreen on Asus TP420IA
  - 0773ecf7bcda9 HID: elecom: add support for TrackBall 056E:011C
  - 860a9c0509dbc arm64: dts: rockchip: fix probe of analog sound card on rock-3a
  - 6a63f9795f6ef arm64: dts: rockchip: add missing #interrupt-cells to rk356x pcie2x1
  - 59770f4b5237d ARM: dts: rockchip: add power-domains property to dp node on rk3288
  - 69eca8dd3c610 arm64: dts: rockchip: drop unused LED mode property from rk3328-roc-cc
  - fd606d6115604 arm64: dts: rockchip: reduce thermal limits on rk3399-pinephone-pro
  - 0b892d8fe90b8 Fix XFRM-I support for nested ESP tunnels
